path: /build/build/mousetweaks-gnome-extra-3.32.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} gnome-extra/mousetweaks -pv -t && \
    emerge -j ${JOBS} --nodeps gnome-extra/mousetweaks
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/mousetweaks && luet-portage --dir /pkgdir/mousetweaks
    gnome-extra/mousetweaks && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:a4cb95568712443c951fdee425f683b838de5df5c88a43747129a7e73bf3559b
  package:
    name: mousetweaks
    version: 3.32.0
    category: gnome-extra
    requires:
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Mouse accessibility enhancements for the GNOME desktop
    uri:
    - https://live.gnome.org/Mousetweaks/Home
    license: GPL-3
    buildtimestamp: 2023-09-20 18:34:06.063418397 +0000 UTC m=+83.299236817
    labels:
      DEPEND: '>=dev-libs/glib-2.62.2:2 >=x11-libs/gtk+-3:3[X] >=gnome-base/gsettings-desktop-schemas-0.1
        x11-libs/libX11 x11-libs/libXtst x11-libs/libXfixes x11-libs/libXcursor >=dev-util/intltool-0.40
        virtual/pkgconfig >=app-portage/elt-patches-20170815 app-arch/xz-utils dev-util/desktop-file-utils
        x11-misc/shared-mime-info'
      RDEPEND: '>=dev-libs/glib-2.62.2:2 >=x11-libs/gtk+-3:3[X] >=gnome-base/gsettings-desktop-schemas-0.1
        x11-libs/libX11 x11-libs/libXtst x11-libs/libXfixes x11-libs/libXcursor'
      emerge.packages: gnome-extra/mousetweaks
      kit: gnome-kit
      original.package.name: gnome-extra/mousetweaks
      original.package.slot: "0"
      original.package.version: 3.32.0
    treedir: /build/packages
  package_dir: /pkgdir/mousetweaks
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 5e6bf07da627eefd502fa50630062947fd7ef51839f13c9d11f61796f58aaedf
compressiontype: zstd
files:
- usr/bin/mousetweaks
- usr/share/GConf/gsettings/mousetweaks.convert
- usr/share/doc/mousetweaks-3.32.0/AUTHORS
- usr/share/doc/mousetweaks-3.32.0/ChangeLog.bz2
- usr/share/doc/mousetweaks-3.32.0/NEWS.bz2
- usr/share/doc/mousetweaks-3.32.0/README.bz2
- usr/share/doc/mousetweaks-3.32.0/TODO
- usr/share/glib-2.0/schemas/org.gnome.mousetweaks.enums.xml
- usr/share/glib-2.0/schemas/org.gnome.mousetweaks.gschema.xml
- usr/share/locale/an/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/ar/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/as/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/ast/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/be/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/bg/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/bn/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/bn_IN/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/bs/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/ca/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/cs/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/da/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/de/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/el/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/en@shaw/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/en_GB/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/eo/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/es/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/et/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/eu/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/fa/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/fi/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/fr/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/fur/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/gd/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/gl/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/gu/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/he/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/hi/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/hr/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/ht/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/hu/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/id/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/is/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/it/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/ja/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/kk/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/kn/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/ko/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/lo/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/lt/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/lv/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/mai/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/mk/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/ml/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/mr/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/nb/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/ne/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/nl/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/nn/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/oc/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/or/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/pa/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/pl/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/pt/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/pt_BR/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/ro/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/ru/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/sk/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/sl/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/sq/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/sr/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/sr@latin/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/sv/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/ta/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/te/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/tg/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/th/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/tr/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/ug/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/uk/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/vi/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/zh_CN/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/zh_HK/LC_MESSAGES/mousetweaks.mo
- usr/share/locale/zh_TW/LC_MESSAGES/mousetweaks.mo
- usr/share/man/man1/mousetweaks.1.bz2
- usr/share/mousetweaks/double-click.png
- usr/share/mousetweaks/drag-click.png
- usr/share/mousetweaks/mousetweaks.ui
- usr/share/mousetweaks/right-click.png
- usr/share/mousetweaks/single-click.png
- var/db/pkg/gnome-extra/mousetweaks-3.32.0/BUILD_TIME
- var/db/pkg/gnome-extra/mousetweaks-3.32.0/CATEGORY
- var/db/pkg/gnome-extra/mousetweaks-3.32.0/CBUILD
- var/db/pkg/gnome-extra/mousetweaks-3.32.0/CFLAGS
- var/db/pkg/gnome-extra/mousetweaks-3.32.0/CHOST
- var/db/pkg/gnome-extra/mousetweaks-3.32.0/CONTENTS
- var/db/pkg/gnome-extra/mousetweaks-3.32.0/COUNTER
- var/db/pkg/gnome-extra/mousetweaks-3.32.0/CXXFLAGS
- var/db/pkg/gnome-extra/mousetweaks-3.32.0/DEFINED_PHASES
- var/db/pkg/gnome-extra/mousetweaks-3.32.0/DEPEND
- var/db/pkg/gnome-extra/mousetweaks-3.32.0/DESCRIPTION
- var/db/pkg/gnome-extra/mousetweaks-3.32.0/EAPI
- var/db/pkg/gnome-extra/mousetweaks-3.32.0/FEATURES
- var/db/pkg/gnome-extra/mousetweaks-3.32.0/HOMEPAGE
- var/db/pkg/gnome-extra/mousetweaks-3.32.0/INHERITED
- var/db/pkg/gnome-extra/mousetweaks-3.32.0/IUSE
- var/db/pkg/gnome-extra/mousetweaks-3.32.0/IUSE_EFFECTIVE
- var/db/pkg/gnome-extra/mousetweaks-3.32.0/KEYWORDS
- var/db/pkg/gnome-extra/mousetweaks-3.32.0/LDFLAGS
- var/db/pkg/gnome-extra/mousetweaks-3.32.0/LICENSE
- var/db/pkg/gnome-extra/mousetweaks-3.32.0/NEEDED
- var/db/pkg/gnome-extra/mousetweaks-3.32.0/PF
- var/db/pkg/gnome-extra/mousetweaks-3.32.0/RDEPEND
- var/db/pkg/gnome-extra/mousetweaks-3.32.0/REQUIRES
- var/db/pkg/gnome-extra/mousetweaks-3.32.0/SIZE
- var/db/pkg/gnome-extra/mousetweaks-3.32.0/SLOT
- var/db/pkg/gnome-extra/mousetweaks-3.32.0/USE
- var/db/pkg/gnome-extra/mousetweaks-3.32.0/environment.bz2
- var/db/pkg/gnome-extra/mousetweaks-3.32.0/mousetweaks-3.32.0.ebuild
- var/db/pkg/gnome-extra/mousetweaks-3.32.0/repository
package_cacheimage: ""
runtime:
  name: mousetweaks
  version: 3.32.0
  category: gnome-extra
  requires:
  - name: glib
    version: '>=0'
    category: dev-libs-2
  - name: gsettings-desktop-schemas
    version: '>=0'
    category: gnome-base
  - name: gtk+
    version: '>=0'
    category: x11-libs-3
  - name: libXtst
    version: '>=0'
    category: x11-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Mouse accessibility enhancements for the GNOME desktop
  uri:
  - https://live.gnome.org/Mousetweaks/Home
  license: GPL-3
  labels:
    DEPEND: '>=dev-libs/glib-2.62.2:2 >=x11-libs/gtk+-3:3[X] >=gnome-base/gsettings-desktop-schemas-0.1
      x11-libs/libX11 x11-libs/libXtst x11-libs/libXfixes x11-libs/libXcursor >=dev-util/intltool-0.40
      virtual/pkgconfig >=app-portage/elt-patches-20170815 app-arch/xz-utils dev-util/desktop-file-utils
      x11-misc/shared-mime-info'
    RDEPEND: '>=dev-libs/glib-2.62.2:2 >=x11-libs/gtk+-3:3[X] >=gnome-base/gsettings-desktop-schemas-0.1
      x11-libs/libX11 x11-libs/libXtst x11-libs/libXfixes x11-libs/libXcursor'
    emerge.packages: gnome-extra/mousetweaks
    kit: gnome-kit
    original.package.name: gnome-extra/mousetweaks
    original.package.slot: "0"
    original.package.version: 3.32.0
